Bug 35882

Summary: New port: EFL; adding files to WebCore/platform/efl
Product: WebKit Reporter: Leandro Pereira <leandro>
Component: PlatformAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Enhancement CC: barbieri, bunhere, commit-queue, eric, gns, gyuyoung.kim, kenneth, oliver, rakuco, tonikitoo, webkit.review.bot, zimmermann
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: Linux   
Attachments:
Description Flags
Add ContextMenuItemEfl.cpp to WC/platform/efl. none

Description Leandro Pereira 2010-03-08 15:19:42 PST
+++ This bug was initially created as a clone of Bug #35749 +++

+++ This bug was initially created as a clone of Bug #35087 +++

Forthcoming patch adds ContextMenuItemEfl.cpp to WebCore/platform/efl.
Comment 1 Leandro Pereira 2010-03-08 15:20:33 PST
Created attachment 50252 [details]
Add ContextMenuItemEfl.cpp to WC/platform/efl.
Comment 2 Holger Freyther 2010-03-14 18:56:43 PDT
Comment on attachment 50252 [details]
Add ContextMenuItemEfl.cpp to WC/platform/efl.

empty stubs... the copyright holder list for empty functions is funny though.
Comment 3 WebKit Commit Bot 2010-03-15 22:33:15 PDT
Comment on attachment 50252 [details]
Add ContextMenuItemEfl.cpp to WC/platform/efl.

Clearing flags on attachment: 50252

Committed r56038: <http://trac.webkit.org/changeset/56038>
Comment 4 WebKit Commit Bot 2010-03-15 22:33:22 PDT
All reviewed patches have been landed.  Closing bug.